*,
:before,
::before,
:after,
::after {
  box-sizing: border-box;
}

* {
  border: 0;
  border-radius: 0;
  margin: 0;
  outline: 0;
  padding: 0;
}

a,
blockquote,
button,
code,
div,
figcaption,
h1,
h2,
h3,
input[type=email],
input[type=text],
input[type=password],
li,
ol,
option,
p,
pre,
select,
span,
strong,
sub,
sup,
td,
textarea,
th,
ul {
  color: #1f1f1f;
}

a,
blockquote,
body,
br,
button,
code,
div,
figure,
figcaption,
h1,
h2,
h3,
html,
iframe,
img,
input,
li,
ol,
option,
p,
pre,
select,
span,
strong,
sub,
sup,
table,
tbody,
td,
th,
thead,
tr,
ul {
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

html,
body {
  overflow: hidden;
}

body {
  font-family: BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDGothic", meiryo, sans-serif;
  font-size: 0;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

a {
  background: transparent;
  font-size: 0;
  margin: 0;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
}

p a {
  font-size: 100%;
  font-weight: bold;
}

strong {
  font-size: 100%;
  vertical-align: baseline;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  font-size: 0;
  max-width: 100%;
}

svg {
  border: 0;
  stroke-width: 0;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  text-align: left;
  white-space: nowrap;
  word-break: break-all;
}

th {
  font-weight: bold;
}

blockquote {
  quotes: none;
}

blockquote::after,
blockquote::before {
  content: "";
}

pre code {
  font-family: ui-monospace, "SFMono-Regular", "SF Mono", Consolas, Menlo, "Liberation Mono", monospace;
}

input[type=text] {
  background-color: transparent;
}

input[type=file],
input[type=checkbox] {
  display: none;
}

textarea {
  background-color: transparent;
  resize: vertical;
  text-rendering: optimizeLegibility;
  width: 100%;
  overflow-y: scroll;
  overflow-anchor: none;
}

button {
  cursor: pointer;
  background-color: transparent;
  font-family: inherit;
}

::-webkit-scrollbar {
  display: none;
}

::-webkit-calendar-picker-indicator {
  display: none;
}

::-webkit-resizer {
  display: none;
}

iframe {
  display: block;
  max-width: 100%;
}

.Home {
  height: 100svh;
}
@media (max-width: 1080px) {
  .Home {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
  }
}
@media (min-width: 1081px) {
  .Home {
    overflow: hidden;
    position: relative;
    width: 100%;
  }
}

.HomeContainer {
  width: 100%;
  display: flex;
}
@media (max-width: 760px) {
  .HomeContainer {
    flex-direction: column;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .HomeContainer {
    position: fixed;
    inset: 0;
    justify-content: space-evenly;
    padding: 0 48px;
  }
}
@media (min-width: 1068px) and (max-width: 1371px) {
  .HomeContainer {
    position: fixed;
    inset: 0;
    justify-content: space-evenly;
    padding: 0 48px;
  }
}
@media (min-width: 1372px) {
  .HomeContainer {
    position: fixed;
    inset: 0;
    justify-content: space-evenly;
    padding: 0 48px;
  }
}
@media (max-width: 760px) {
  .HomeContainer[data-view=pie] > .HomeApplicationContainer {
    display: none;
  }
  .HomeContainer[data-view=application] > .HomePrimaryContainer {
    display: none;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .HomeContainer[data-view=pie] > .HomeApplicationContainer {
    display: none;
  }
  .HomeContainer[data-view=application] > .HomePrimaryContainer {
    display: none;
  }
}
@media (max-width: 760px) {
  .HomeContainer > .HomePrimaryContainer {
    order: 1;
    display: flex;
    flex-direction: column;
    gap: 44px;
    padding-top: 60px;
    padding-bottom: 48px;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .HomeContainer > .HomePrimaryContainer {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    display: flex;
    flex-direction: column;
    gap: 44px;
    padding: 52px 48px 48px;
  }
}
@media (min-width: 1068px) and (max-width: 1371px) {
  .HomeContainer > .HomePrimaryContainer {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    display: flex;
    flex-direction: column;
    gap: 44px;
    padding: 52px 48px 48px;
  }
}
@media (min-width: 1372px) {
  .HomeContainer > .HomePrimaryContainer {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    display: flex;
    flex-direction: column;
    gap: 44px;
    padding: 52px 48px 48px;
  }
}
.HomeContainer > .HomeApplicationContainer {
  display: flex;
}
@media (max-width: 760px) {
  .HomeContainer > .HomeApplicationContainer {
    order: 2;
    flex-direction: column;
    gap: 45px;
    padding: 64px 40px 45px;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .HomeContainer > .HomeApplicationContainer {
    flex-direction: row;
  }
}
@media (min-width: 1068px) and (max-width: 1371px) {
  .HomeContainer > .HomeApplicationContainer {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    flex-direction: column;
    gap: 45px;
    padding: 56px 0 45px;
  }
}
@media (min-width: 1372px) {
  .HomeContainer > .HomeApplicationContainer {
    flex-direction: row;
  }
}

.HomeFooter {
  display: flex;
  align-items: center;
  gap: 24px;
}
@media (max-width: 760px) {
  .HomeFooter {
    justify-content: center;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .HomeFooter {
    justify-content: flex-end;
  }
}
@media (min-width: 1068px) and (max-width: 1371px) {
  .HomeFooter {
    justify-content: flex-end;
  }
}
@media (min-width: 1372px) {
  .HomeFooter {
    justify-content: flex-end;
  }
}

.HomeLanguage {
  cursor: pointer;
  display: flex;
  align-items: center;
}
.HomeLanguage img {
  width: 16px;
  margin-right: 10px;
}
.HomeLanguage p {
  font-size: 12px;
  line-height: 18px;
}

.HomeLegal {
  display: flex;
  align-items: center;
}
.HomeLegal > *:not(:last-child) {
  margin-right: 16px;
}
.HomeLegal a {
  font-size: 12px;
  line-height: 18px;
}

.HomeCopyright {
  font-size: 12px;
  line-height: 18px;
}

.HomeLogo {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 30;
  display: flex;
  align-items: center;
  height: 56px;
  padding: 0 24px;
  background: rgba(255, 255, 255, 0.86);
  border-bottom-right-radius: 12px;
}
.HomeLogo img {
  height: 22px;
}

.HomeControl {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 30;
  display: flex;
  align-items: center;
  height: 56px;
  padding: 0 12px;
  background: rgba(255, 255, 255, 0.86);
  border-bottom-left-radius: 12px;
}
@media (max-width: 760px) {
  .HomeControl-Tab {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .HomeControl-Tab {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
  }
}
@media (min-width: 1068px) and (max-width: 1371px) {
  .HomeControl-Tab {
    display: none;
  }
}
@media (min-width: 1372px) {
  .HomeControl-Tab {
    display: none;
  }
}
.HomeControl-Tab svg {
  width: 16px;
  stroke: #aaa;
  stroke-width: 1.35px;
}
.HomeControl-Tab[data-selected] svg {
  stroke: #1f1f1f;
}
.HomeControl-User {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
}
.HomeControl-User svg {
  width: 13px;
  stroke: #1f1f1f;
  stroke-width: 6px;
}
.HomeControl-Search {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
}
.HomeControl-Search img {
  width: 14px;
}
.HomeControl-Account {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
}
.HomeControl-Account img {
  width: 32px;
  height: 32px;
  border-radius: 16px;
  object-fit: cover;
}

@keyframes home-language-overlay-open {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.LanguageOverlay {
  display: none;
  position: fixed;
  inset: 0;
  z-index: 9000;
  background-color: rgba(75, 75, 75, 0.7);
}
.LanguageOverlay[data-open] {
  display: flex;
  justify-content: center;
  align-items: center;
  animation: home-language-overlay-open 0.16s forwards;
}

@media (max-width: 760px) {
  .LanguageModal {
    margin-bottom: 32px;
  }
}
@media (min-width: 761px) and (max-width: 1344px) {
  .LanguageModal {
    margin-bottom: 0;
  }
}
@media (min-width: 1345px) {
  .LanguageModal {
    margin-bottom: 200px;
  }
}
.LanguageModal-Container {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: white;
  max-height: calc(100svh - 128px);
  border-radius: 20px 2px 2px 2px;
}
@media (max-width: 760px) {
  .LanguageModal-Container {
    width: 256px;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .LanguageModal-Container {
    width: 600px;
  }
}
@media (min-width: 1068px) and (max-width: 1371px) {
  .LanguageModal-Container {
    width: 600px;
  }
}
@media (min-width: 1372px) {
  .LanguageModal-Container {
    width: 600px;
  }
}
.LanguageModal-Header {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  flex-shrink: 0;
  width: 100%;
  height: 44px;
  padding-left: 26px;
}
.LanguageModal-Header p {
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
}
.LanguageModal-Close {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 44px;
}
.LanguageModal-Close img {
  width: 12px;
}
.LanguageModal-List {
  overflow-y: scroll;
  overscroll-behavior-y: none;
  scrollbar-width: none;
  min-height: 0;
  width: 100%;
  padding: 32px 40px;
}
@media (max-width: 760px) {
  .LanguageModal-List {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .LanguageModal-List {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
  }
}
@media (min-width: 1068px) and (max-width: 1371px) {
  .LanguageModal-List {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
  }
}
@media (min-width: 1372px) {
  .LanguageModal-List {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
  }
}
.LanguageModal-Option {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f7f7f7;
  height: 44px;
  border-radius: 22px;
  font-weight: bold;
  font-size: 15px;
  line-height: 23px;
}
@media (max-width: 760px) {
  .LanguageModal-Option {
    width: 200px;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .LanguageModal-Option {
    width: 100%;
  }
}
@media (min-width: 1068px) and (max-width: 1371px) {
  .LanguageModal-Option {
    width: 100%;
  }
}
@media (min-width: 1372px) {
  .LanguageModal-Option {
    width: 100%;
  }
}
@media (max-width: 760px) {
  .LanguageModal-Option:not(:last-child) {
    margin-bottom: 24px;
  }
}

.HomePieList {
  width: 100%;
}
@media (max-width: 760px) {
  .HomePieList {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 12px 24px 0;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .HomePieList {
    display: grid;
    grid-template-columns: 540px;
    justify-content: center;
    row-gap: 32px;
  }
}
@media (min-width: 1068px) and (max-width: 1371px) {
  .HomePieList {
    display: grid;
    grid-template-columns: 540px;
    justify-content: center;
    row-gap: 32px;
  }
}
@media (min-width: 1372px) {
  .HomePieList {
    display: grid;
    grid-template-columns: 540px;
    justify-content: center;
    row-gap: 32px;
  }
}
.HomePieList-Item {
  width: 100%;
}
.HomePieList-Item-Title {
  margin-bottom: 5px;
}
.HomePieList-Item-Title a {
  font-size: 17px;
  line-height: 25px;
}
.HomePieList-Item-Meta {
  display: flex;
  align-items: center;
}
.HomePieList-Item-Author, .HomePieList-Item-Time {
  display: flex;
  align-items: center;
  height: 20px;
  font-family: "Work Sans", "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #aaa;
  font-size: 12px;
  line-height: 20px;
}
.HomePieList-Item-Author {
  position: relative;
  padding-right: 16px;
}
.HomePieList-Item-Author::after {
  position: absolute;
  top: 9.2px;
  right: 7px;
  display: inline-block;
  font-size: 0;
  content: "";
  background-color: #aaa;
  width: 2px;
  height: 2px;
  border-radius: 1px;
}
.HomePieList-Item-Main {
  width: 100%;
}

.HomeApplication {
  display: grid;
  justify-content: center;
  row-gap: 45px;
}
@media (max-width: 760px) {
  .HomeApplication {
    grid-template-columns: 1fr;
  }
}
@media (min-width: 761px) and (max-width: 1067px) {
  .HomeApplication {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    grid-template-columns: fit-content(240px);
    padding: 56px 48px 45px;
  }
}
@media (min-width: 1068px) and (max-width: 1371px) {
  .HomeApplication {
    overflow-y: visible;
    grid-template-columns: fit-content(240px);
    padding: 0 48px;
  }
}
@media (min-width: 1372px) {
  .HomeApplication {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    grid-template-columns: fit-content(240px);
  }
}
@media (min-width: 1372px) {
  .HomeApplication:first-child {
    padding: 56px 32px 45px 48px;
  }
}
@media (min-width: 1372px) {
  .HomeApplication:last-child {
    padding: 56px 48px 45px 32px;
  }
}
.HomeApplication-Group {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (max-width: 760px) {
  .HomeApplication-Group {
    align-items: flex-end;
  }
}
.HomeApplication-Group-Header {
  font-family: "Work Sans", "Noto Sans JP", sans-serif;
  color: #aaa;
  font-size: 12px;
  line-height: 20px;
}
.HomeApplication-Group-Header img {
  display: block;
  width: 48px;
  height: 48px;
  border-radius: 24px;
  object-fit: cover;
}
.HomeApplication-Group-Main {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
@media (max-width: 760px) {
  .HomeApplication-Group-Main {
    align-items: flex-end;
  }
}
.HomeApplication-Row {
  display: flex;
  align-items: center;
  gap: 16px;
}
.HomeApplication-Row-Banner {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  border-radius: 2px;
  object-fit: cover;
}
.HomeApplication-Row-Name {
  font-size: 15px;
  line-height: 21px;
}